# Add a new category

URL: https://www.inclamo.com/docs/api/application/help-center/add-new-category-to-account

> Add a new category to portal

## POST /api/v1/accounts/{account_id}/portals/{portal_slug}/categories

Add a new category

Add a new category to portal

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `portal_slug` (path, required, string): The slug of the portal. The numeric portal ID is not accepted.

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/category_create_update_payload"
}

```

### Responses

- 200: Success
- 403: Access denied

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
